{
  "validflag" : 1,
  "codename" : "CLPermissionType",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "资源类型",
  "valueseperator" : ",",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "APPMENU",
    "pscodeitemname" : "应用菜单",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 100
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "OPPRIV",
    "pscodeitemname" : "数据能力",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 500
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "UNIRES",
    "pscodeitemname" : "统一资源",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 1000
  } ]
}